bsetroot(1)

NAAM
bsetroot - blackbox utility om de achtergrond van het bureaublad aan te passen

SYNOPSIS
bsetroot -help
bsetroot [ -display display ] -solid kleur
bsetroot [ -display display ] -mod x y -fg kleur -bg kleur
bsetroot [ -display display ] -gradient textuur -from kleur -to kleur

BESCHRIJVING
Bsetroot is een utility die de achtergrond van het X bureaublad kan aanpassen op drie manieren: Effen kleur, een modula patroon (hokjes) in twee kleuren of een textuur gebaseerd op een verloop van twee verschillende kleuren.

Bsetroot lijkt een beetje op xsetroot(1) maar bsetroot ondersteunt meerdere displays, en kan texturen genereren net als Blackbox. Cursors etc. kunnen niet met bsetroot worden ingesteld. Bsetroot is onderdeel van het Blackbox pakket.

OPTIES
Bsetroot werkt op drie manieren. U moet een van de eerste drie opties kiezen:

-solid kleur
    Geeft de achtergrond een effen kleur.

-mod x y
    Maakt een modula patroon aan. Het is verplicht de -bg en -fg kleuren aan te geven.

-gradient textuur
    Genereert de aangegeven textuur voor de achtergrond. Voor mogelijke texturen, zie blackbox(1). Ook moeten hier twee kleuren worden aangegeven, met behulp van de -from en -to opties.

-display display
    Geeft aan welke display moet worden gebruikt in plaats van de huidige.

-bg, -background kleur
    Achtergrondkleur. Nodig voor -mod patronen.

-fg, -foreground color
    Voorgrondkleur. Nodig voor -mod patronen.

-from kleur
    Beginkleur voor texturen. Nodig voor -gradient werkwijze.

-to kleur
    Eindkleur voor texturen. Nodig voor -gradient werkwijze.

-help
    Beeldt versie informatie af en stop.

AUTEUR
Bsetroot is geschreven en wordt onderhouden door Brad Hughes (blackbox@alug.org) en Jeff Raven (jraven@psu.edu).

ZIE OOK
blackbox(1)